[ubuntu/lucid] gnome-utils 2.30.0-0ubuntu1 (Accepted)

Didier Roche didrocks at ubuntu.com
Tue Mar 30 20:40:26 BST 2010


gnome-utils (2.30.0-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - [general] Fails to link with pedantic linkers
    - [baobab] do not set up dnd before the widgets are created
    - Remove filesystem scan paragraph that are in the docs twice; add pulse
      status
    - updated translations
  * debian/rules:
    - add --enable-gdict-applet=yes (we already had it before as the switch
      wasn't compulsory)
  * debian/patches/04_lpi.patch: refreshed
  * debian/patches/99_autoconf.patch: refreshed

Date: Tue, 30 Mar 2010 21:33:24 +0200
Changed-By: Didier Roche <didrocks at ubuntu.com>
Maintainer: Ubuntu Desktop Team <ubuntu-desktop at lists.ubuntu.com>
Signed-By: Didier Roche <didrocks at gmail.com>
https://launchpad.net/ubuntu/lucid/+source/gnome-utils/2.30.0-0ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 30 Mar 2010 21:33:24 +0200
Source: gnome-utils
Binary: libgdict-1.0-6 libgdict-1.0-dev gnome-utils
Architecture: source
Version: 2.30.0-0ubuntu1
Distribution: lucid
Urgency: low
Maintainer: Ubuntu Desktop Team <ubuntu-desktop at lists.ubuntu.com>
Changed-By: Didier Roche <didrocks at ubuntu.com>
Description: 
 gnome-utils - GNOME desktop utilities
 libgdict-1.0-6 - GNOME Dictionary base library
 libgdict-1.0-dev - GNOME Dictionary base library - development files
Changes: 
 gnome-utils (2.30.0-0ubuntu1) lucid; urgency=low
 .
   * New upstream release:
     - [general] Fails to link with pedantic linkers
     - [baobab] do not set up dnd before the widgets are created
     - Remove filesystem scan paragraph that are in the docs twice; add pulse
       status
     - updated translations
   * debian/rules:
     - add --enable-gdict-applet=yes (we already had it before as the switch
       wasn't compulsory)
   * debian/patches/04_lpi.patch: refreshed
   * debian/patches/99_autoconf.patch: refreshed
Checksums-Sha1: 
 e1529ddf0aef46bd320094c32c4780d2550a26b0 1804 gnome-utils_2.30.0-0ubuntu1.dsc
 924d6ada649cf64d1d24027a9fb836bf6b5c3266 9012044 gnome-utils_2.30.0.orig.tar.gz
 975cab747bfed1b3c6e5fcb51f5587f6a4bdd3fc 38232 gnome-utils_2.30.0-0ubuntu1.diff.gz
Checksums-Sha256: 
 2c441746c7ecd0c60370106d6a2e749e983b3ed3d1dcb4194987ea4f7785cc43 1804 gnome-utils_2.30.0-0ubuntu1.dsc
 8bbd6eaa1c3a5c209deaa0d59b7c141227cc9434fd7867b7f732799352c32a95 9012044 gnome-utils_2.30.0.orig.tar.gz
 d049ef358c3f9ebe547287a77817a16b33ff6f35f2cfb36661bf7353c1686c0a 38232 gnome-utils_2.30.0-0ubuntu1.diff.gz
Files: 
 19ba77052952af67a7dfc058645f0d1f 1804 gnome optional gnome-utils_2.30.0-0ubuntu1.dsc
 701f343774b3abf55dc224eff9bda5d2 9012044 gnome optional gnome-utils_2.30.0.orig.tar.gz
 985b16d9a465d7abc867cc1e6b40b83c 38232 gnome optional gnome-utils_2.30.0-0ubuntu1.diff.gz
Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkuyUiIACgkQmLJKnOSsII5cwwCfURIrq//A9KhVxJQUUZ3Ov04r
D1cAoIBy4tYQTYdvw7saMUS7GdEd55nF
=q8Qq
-----END PGP SIGNATURE-----


More information about the Lucid-changes mailing list